Обновляем без проблем Парсер Яндекс.Маркета и 1С:Предприятие совместим с новыми версиями.

Тема в разделе 'Yandex Market', создана пользователем Administrator, 20 июл 2015.

  1. Administrator Active Member

    Модуль Парсер Яндекс.Маркета и 1С:Предприятие полностью совместим с новыми версиями конфигураций: "Управление производственным предприятием", ред. 1.3.66; "Розница", ред. 2.1.8

Поделиться этой страницей